\begin{table}[tbp]
    \begin{tabular}{p{0.12\textwidth} p{0.3\textwidth}
                      || p{0.12\textwidth} p{0.3\textwidth}}
    \hline
    Sym.         & Expression   & Sym.         & Expression \\
    \hline
    $r_0$        & $\frac{w}{\sqrt{2}}$ \\
    $f_\text{c}$        & $\frac{\kappa_c}{\pi C_c w^2}$ &
    $f_\text{s}$        & $\frac{\kappa_s}{\pi C_s w^2}$ \\
    $\xi_c$      & $\sqrt{\left(\frac{if}{f_\text{c}} + \xi^2 \right)}$ &
    $\xi_s$      & $\sqrt{\left(\frac{if}{f_\text{s}} + \xi^2 \right)}$ \\
    $k_\text{c}$        & $\sqrt{\frac{2\pi i f C_c}{\kappa_c}}$ &
    $k_\text{s}$        & $\sqrt{\frac{2\pi i f C_s}{\kappa_s}}$ \\
    $\alpha_c$   & $\sum_j{\alpha_j \frac{d_j}{d}}$ &
    $\kappa_c$   & $\left(
                        \sum_j \frac{1}{\kappa_j}\frac{d_j}{d}
                    \right)^{-1}$ \\
    \hline
    \end{tabular}
    \caption[Parameters used in photothermal transfer function calculations]
            {Parameters used in photothermal transfer function calculations.
             Note the difference in definition of $\alpha_c$ from
             $\bar{\alpha_c}$ used in Eq.~\ref{eq:coatTO}.}
    \label{tab:pt_symbols}
\end{table}
